
define host {
	host_name			amu102w
	alias				amu102w.Princeton.EDU
	address				10.6.49.52
	_IP_MAC1			10.6.49.52 <=> 0:50:56:93:29:1a
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Art Museum
	_building			New South
	_room				MR, VM, -
	_date_created			2016-02-24
	_date_changed			2016-02-24
	contacts			Matt S. Marnett
	_contacts			mmarnett@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA NS PrivateDMZ
}


define host {
	host_name			asmobile101w
	alias				asmobile101w.Princeton.EDU
	address				10.6.50.10
	_IP_MAC1			10.6.50.10 <=> 0:50:56:93:50:94
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Academic Technology Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				MR, VM -
	_date_created			2013-01-17
	_date_changed			2017-03-20
	contacts			James K. Chu
	_contacts			jkchu@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			ats-dia112w
	alias				ats-dia112w.Princeton.EDU
	address				140.180.220.71
	_IP_MAC1			140.180.220.71 <=> 0:50:56:93:c:cd
	_SUBNET1			fw-servernet-1 (PublicDMZ - VLAN 1046 - 220.0)
	_department			Academic Technology Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2015-03-30
	_date_changed			2015-12-15
	contacts			George R. Fleming Jr.
	_contacts			fleming@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PublicDMZ
}


define host {
	host_name			ats-fvs112w
	alias				ats-fvs112w.Princeton.EDU
	_alias1				fvstest
	address				140.180.220.67
	_IP_MAC1			140.180.220.67 <=> 0:50:56:93:27:10
	_SUBNET1			fw-servernet-1 (PublicDMZ - VLAN 1046 - 220.0)
	_department			Academic Technology Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2015-03-04
	_date_changed			2015-12-15
	contacts			George R. Fleming Jr.
	_contacts			fleming@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PublicDMZ
}


define host {
	host_name			ats101w
	alias				ats101w.Princeton.EDU
	address				140.180.220.77
	_IP_MAC1			140.180.220.77 <=> 0:50:56:93:3c:4b
	_SUBNET1			fw-servernet-1 (PublicDMZ - VLAN 1046 - 220.0)
	_department			Academic Technology Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2015-05-28
	_date_changed			2015-05-28
	contacts			George R. Fleming Jr.
	_contacts			fleming@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PublicDMZ
}






define host {
	host_name			cas301w
	alias				cas301w.Princeton.EDU
	_alias1				avanti-dev
	address				10.6.49.116
	_IP_MAC1			10.6.49.116 <=> 0:50:56:93:78:68
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			New South
	_room				mr, vm, -
	_date_created			2016-07-11
	_date_changed			2016-08-22
	contacts			Kevin R. Guilbault
	_contacts			kg3@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			cch100w
	alias				cch100w.Princeton.EDU
	address				140.180.221.99
	use				Windows Dev/QA 151 PublicDMZ
	contacts			czimowsk
}


define host {
	host_name			cisdr-prep
	alias				cisdr-prep.Princeton.EDU
	address				10.6.49.6
	use				Windows Dev/QA 151 PrivateDMZ
	contacts			CISDR
}


define host {
	host_name			cisdr105w
	alias				cisdr105w.Princeton.EDU
	address				10.6.48.40
	use				Windows Dev/QA 151 PrivateDMZ
	contacts			CISDR Group of EIS
}


define host {
	host_name			cisdr300w
	alias				cisdr300w.Princeton.EDU
	address				10.6.52.116
	_IP_MAC1			10.6.52.116 <=> 0:50:56:93:5e:17
	_SUBNET1			fw-servernet-3 (Trust - VLAN 1049 - .52)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2015-10-09
	_date_changed			2015-10-09
	contacts			Mark A. Ratliff
	_contacts			ratliff@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 Trust
}


define host {
	host_name			cisdr301w
	alias				cisdr301w.Princeton.EDU
	_alias1				oaworkflow-dev
	address				10.6.48.254
	_IP_MAC1			10.6.48.254 <=> 0:50:56:93:40:69
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2015-10-09
	_date_changed			2017-03-17
	contacts			Mark A. Ratliff, Monika C. Mevenkamp, Open Access Repository
	_contacts			oar@princeton.edu, ratliff@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			cisdredge102w
	alias				cisdredge102w.Princeton.EDU
	address				140.180.220.248
	use				Windows Dev/QA 151 PublicDMZ
	contacts			CISDR
}


define host {
	host_name			cisdrex100w
	alias				cisdrex100w.Princeton.EDU
	address				140.180.220.249
	use				Windows Dev/QA 151 PublicDMZ
	contacts			CISDR Group of EIS
}


define host {
	host_name			cisdrex101w
	alias				cisdrex101w.Princeton.EDU
	address				140.180.221.125
	use				Windows Dev/QA 151 PublicDMZ
	contacts			CISDR Group of EIS
}


define host {
	host_name			cisdrtc100l.aws
	alias				cisdrtc100l.aws.Princeton.EDU
	address				10.21.28.242
	use				UNIX Dev/QA AWS Untrust
	contacts			CISDR
}

define host {
	host_name			csla100w
	alias				csla100w.Princeton.EDU
	_alias1				flame
	address				140.180.220.111
	_IP_MAC1			140.180.220.111 <=> 0:50:56:93:40:19
	_SUBNET1			fw-servernet-1 (PublicDMZ - VLAN 1046 - 220.0)
	_department			Hellenic Studies
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2016-03-22
	_date_changed			2016-03-23
	contacts			Alan M. Stahl
	_contacts			astahl@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PublicDMZ
}


define host {
	host_name			css300w
	alias				css300w.Princeton.EDU
	_alias1				mme-windev
	_alias2				mmedev0
	address				140.180.220.91
	_IP_MAC1			140.180.220.91 <=> 0:50:56:93:7:9c
	_SUBNET1			fw-servernet-1 (PublicDMZ - VLAN 1046 - 220.0)
	_department			Support Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2016-03-08
	_date_changed			2016-05-23
	contacts			Thomas J. Francais
	_contacts			tjf@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PublicDMZ
}


define host {
	host_name			css328w
	alias				css328w.Princeton.EDU
	address				140.180.220.31
	use				Windows Dev/QA 151 PublicDMZ
	contacts			casperadmindev
}


define host {
	host_name			das110w
	alias				das110w.Princeton.EDU
	address				140.180.220.206
	_IP_MAC1			140.180.220.206 <=> 0:50:56:93:1:1b
	_SUBNET1			fw-servernet-1 (PublicDMZ - VLAN 1046 - 220.0)
	_department			Administrative Information Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2012-11-07
	_date_changed			2017-05-09
	contacts			George R. Fleming Jr.
	_contacts			fleming@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PublicDMZ
}


define host {
	host_name			das111w
	alias				das111w.Princeton.EDU
	address				140.180.220.207
	_IP_MAC1			140.180.220.207 <=> 0:50:56:93:1:1a
	_SUBNET1			fw-servernet-1 (PublicDMZ - VLAN 1046 - 220.0)
	_department			Administrative Information Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2012-11-07
	_date_changed			2017-05-09
	contacts			George R. Fleming Jr.
	_contacts			fleming@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PublicDMZ
}


define host {
	host_name			dasdia112w
	alias				dasdia112w.Princeton.EDU
	address				140.180.220.28
	_IP_MAC1			140.180.220.28 <=> 0:50:56:93:17:f1
	_SUBNET1			fw-servernet-1 (PublicDMZ - VLAN 1046 - 220.0)
	_department			Administrative Information Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2014-08-26
	_date_changed			2015-12-15
	contacts			George R. Fleming Jr.
	_contacts			fleming@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PublicDMZ
}


define host {
	host_name			dev-webqa-ogv
	alias				dev-webqa-ogv.Princeton.EDU
	address				140.180.220.126
	_IP_MAC1			140.180.220.126 <=> 0:50:56:93:79:aa
	_SUBNET1			fw-servernet-1 (PublicDMZ - VLAN 1046 - 220.0)
	_department			Development Technology Services, Office of Development
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2015-08-05
	_date_changed			2016-11-16
	contacts			Jacqueline Golden, Kathleen D. Haney, Nicholas DiPietro
	_contacts			dipietro@princeton.edu, jfgolden@princeton.edu, kathyh@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PublicDMZ
}


define host {
	host_name			dev-webqa-tt
	alias				dev-webqa-tt.Princeton.EDU
	address				10.6.48.225
	_IP_MAC1			10.6.48.225 <=> 0:50:56:93:48:87
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Development Technology Services, Office of Development
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2015-07-31
	_date_changed			2016-11-16
	contacts			Jacqueline Golden, Kathleen D. Haney, Nicholas DiPietro
	_contacts			dipietro@princeton.edu, jfgolden@princeton.edu, kathyh@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			dev-webqa
	alias				dev-webqa.Princeton.EDU
	address				10.6.48.100
	_IP_MAC1			10.6.48.100 <=> 0:50:56:93:8:e
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Information Strategy, Office of Development
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2014-04-15
	_date_changed			2016-11-16
	contacts			Jacqueline Golden, Kathleen D. Haney, Nicholas DiPietro
	_contacts			dipietro@princeton.edu, jfgolden@princeton.edu, kathyh@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			dev100w
	alias				dev100w.Princeton.EDU
	_alias1				devtabqa
	address				10.6.49.194
	_IP_MAC1			10.6.49.194 <=> 0:50:56:93:27:ed
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			New South
	_room				mr, vm, -
	_date_created			2017-04-06
	_date_changed			2017-09-29
	contacts			Nicholas DiPietro
	_contacts			dipietro@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			dev101w
	alias				dev101w.Princeton.EDU
	address				10.6.51.10
	use				Windows Dev/QA 151 PrivateDMZ
	contacts			uats
}


define host {
	host_name			dev102w
	alias				dev102w.Princeton.EDU
	address				140.180.220.146
	use				Windows Dev/QA 151 PublicDMZ
	contacts			uats
}


define host {
	host_name			devc
	alias				devc.Princeton.EDU
	_alias1				stripesdev
	address				10.6.49.187
	_IP_MAC1			10.6.49.187 <=> 0:50:56:93:61:6d
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			New South
	_room				mr, vm, -
	_date_created			2016-09-01
	_date_changed			2016-11-16
	contacts			Kathleen D. Haney, Nicholas DiPietro
	_contacts			dipietro@princeton.edu, kathyh@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			devq
	alias				devq.Princeton.EDU
	_alias1				stripesqa
	address				10.6.49.173
	_IP_MAC1			10.6.49.173 <=> 0:50:56:93:4e:d9
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			New South
	_room				mr, vm, -
	_date_created			2016-08-31
	_date_changed			2016-11-16
	contacts			Kathleen D. Haney, Nicholas DiPietro
	_contacts			dipietro@princeton.edu, kathyh@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			devtabtoolsqa
	alias				devtabtoolsqa.Princeton.EDU
	address				10.6.48.203
	_IP_MAC1			10.6.48.203 <=> 0:50:56:93:44:ec
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Development Technology Services, Office of Development
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2015-06-16
	_date_changed			2016-11-16
	contacts			Kathleen D. Haney, Nicholas DiPietro
	_contacts			dipietro@princeton.edu, kathyh@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			devtools
	alias				devtools.Princeton.EDU
	address				10.6.48.97
	_IP_MAC1			10.6.48.97 <=> 0:50:56:93:5e:3f
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Information Strategy, Office of Development
	_building			151 Forrestal Rd.
	_room				MR, VM -
	_date_created			2014-02-28
	_date_changed			2017-09-01
	contacts			Heather Campbell
	_contacts			hcampbel@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			dng203w
	alias				dng203w.Princeton.EDU
	address				140.180.221.84
	use				Windows Dev/QA 151 PublicDMZ
	contacts			ussntadm
}


define host {
	host_name			dng305w
	alias				dng305w.Princeton.EDU
	address				140.180.221.120
	use				Windows Dev/QA 151 PublicDMZ
	contacts			University Services IT Support
}


define host {
	host_name			dng306w
	alias				dng306w.Princeton.EDU
	address				10.6.51.28
	use				Windows Dev/QA 151 PrivateDMZ
	contacts			USSNTADM
}


define host {
	host_name			dsl300w
	alias				dsl300w.Princeton.EDU
	_alias1				orientation-dev
	address				10.6.49.75
	_IP_MAC1			10.6.49.75 <=> 0:50:56:93:16:cc
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Office of the Dean of Undergraduate Students
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2016-01-28
	_date_changed			2016-01-28
	contacts			Gregory S. Blaha
	_contacts			gblaha@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			eis-fwmgrqa
	alias				eis-fwmgrqa.Princeton.EDU
	address				10.6.52.240
	_IP_MAC1			10.6.52.240 <=> 0:50:56:93:4f:9d
	_SUBNET1			fw-servernet-3 (Trust - VLAN 1049 - .52)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2015-08-17
	_date_changed			2016-09-26
	contacts			epm-list
	_contacts			winmail@princeton.edu
	use				Windows Dev/QA 151 Trust
}


define host {
	host_name			epm300w
	alias				epm300w.Princeton.EDU
	address				10.6.49.0
	use				Windows Dev/QA 151 PrivateDMZ
	contacts			epm-list
}


define host {
	host_name			epm301w.aws
	alias				epm301w.aws.Princeton.EDU
	address				10.21.31.1
	use				Windows Dev/QA AWS Untrust
	contacts			epm-list
}


define host {
	host_name			erp302w
	alias				erp302w.Princeton.EDU
	address				10.6.49.182
	use				Windows Dev/QA 151 PrivateDMZ
	contacts			Thomas E. Dommermuth
}


define host {
	host_name			erp330w
	alias				erp330w.Princeton.EDU
	address				10.6.51.18
	use				Windows Dev/QA 151 PrivateDMZ
	contacts			Thomas E. Dommermuth
}


define host {
	host_name			essosd302w
	alias				essosd302w.Princeton.EDU
	address				10.6.48.21
	_IP_MAC1			10.6.48.21 <=> 0:50:56:93:2f:5c
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2013-06-12
	_date_changed			2015-02-11
	_contacts			ess-list@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			essprintsrvqa
	alias				essprintsrvqa.Princeton.EDU
	address				10.6.50.122
	_IP_MAC1			10.6.50.122 <=> 0:50:56:1a:4e:27
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2010-04-26
	_date_changed			2017-06-30
	_contacts			ess-list@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			gso100w
	alias				gso100w.Princeton.EDU
	address				140.180.220.93
	_IP_MAC1			140.180.220.93 <=> 0:50:56:93:51:b8
	_SUBNET1			fw-servernet-1 (PublicDMZ - VLAN 1046 - 220.0)
	_department			Office of the Dean of the Graduate School
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2015-10-02
	_date_changed			2015-10-20
	contacts			Marvin E. Waterman
	_contacts			mwaterma@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PublicDMZ
}


define host {
	host_name			gso300w
	alias				gso300w.Princeton.EDU
	address				140.180.220.94
	_IP_MAC1			140.180.220.94 <=> 0:50:56:93:66:8b
	_SUBNET1			fw-servernet-1 (PublicDMZ - VLAN 1046 - 220.0)
	_department			Office of the Dean of the Graduate School
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2015-10-02
	_date_changed			2015-10-20
	contacts			Marvin E. Waterman
	_contacts			mwaterma@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PublicDMZ
}


define host {
	host_name			gso301w
	alias				gso301w.Princeton.EDU
	address				140.180.221.106
	use				Windows Dev/QA 151 PublicDMZ
	contacts			gshelp
}


define host {
	host_name			isogate100w
	alias				isogate100w.Princeton.EDU
	address				140.180.221.65
	use				Windows Dev/QA 151 PublicDMZ
	contacts			Steven Niedzwiecki
}


define host {
	host_name			iss128w
	alias				iss128w.Princeton.EDU
	address				10.6.50.0
	use				Windows Dev/QA 151 PrivateDMZ
	contacts			Peter T Nowak
}


define host {
	host_name			iss129w
	alias				iss129w.Princeton.EDU
	address				10.6.50.12
	use				Windows Dev/QA 151 PrivateDMZ
	contacts			Peter T Nowak
}


define host {
	host_name			itms300w
	alias				itms300w.Princeton.EDU
	_alias1				itms-dev1
	address				10.6.50.86
	_IP_MAC1			10.6.50.86 <=> 0:50:56:93:11:1a
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2013-06-26
	_date_changed			2017-05-30
	contacts			Grant A. Weed
	_contacts			gweed@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			itms301w
	alias				itms301w.Princeton.EDU
	_alias1				sentry911-dev
	address				140.180.220.178
	_IP_MAC1			140.180.220.178 <=> 0:50:56:93:b:f0
	_SUBNET1			fw-servernet-1 (PublicDMZ - VLAN 1046 - 220.0)
	_department			Support Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				MR, VM -
	_date_created			2013-08-12
	_date_changed			2017-07-31
	contacts			Grant A. Weed
	_contacts			gweed@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PublicDMZ
}



define host {
	host_name			landrdev
	alias				landrdev.Princeton.EDU
	_alias1				new-landrdev
	address				10.6.48.15
	_IP_MAC1			10.6.48.15 <=> 0:50:56:93:63:3d
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Administrative Information Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2012-08-31
	_date_changed			2016-12-09
	contacts			Michael J. Zarillo
	_contacts			mzarillo@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			lss110w-tqa
	alias				lss110w-tqa.Princeton.EDU
	address				10.6.50.58
	_IP_MAC1			10.6.50.58 <=> 0:50:56:93:1:34
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Security and Access
	_building			151 Forrestal Rd.
	_room				MR, VM -
	_date_created			2013-09-30
	_date_changed			2017-05-02
	contacts			Facilities NT Administrator
	_contacts			facntadm@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			mccweb100w
	alias				mccweb100w.Princeton.EDU
	address				10.6.48.51
	_IP_MAC1			10.6.48.51 <=> 0:50:56:93:26:e2
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Other
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2014-06-23
	_date_changed			2014-07-18
	contacts			Charlotte C. Hussey
	_contacts			hussey@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			mccweb101w
	alias				mccweb101w.Princeton.EDU
	address				10.6.48.52
	_IP_MAC1			10.6.48.52 <=> 0:50:56:93:26:e1
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Other
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2014-06-23
	_date_changed			2014-07-18
	contacts			Charlotte C. Hussey
	_contacts			hussey@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			mol102w
	alias				mol102w.Princeton.EDU
	_alias1				devenport-mice-qa
	address				10.6.48.68
	_IP_MAC1			10.6.48.68 <=> 0:50:56:93:0:db
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Molecular Biology
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2012-07-27
	_date_changed			2014-08-12
	contacts			Matthew H. Cahn
	_contacts			mcahn@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			mol105w
	alias				mol105w.Princeton.EDU
	address				10.6.49.220
	_IP_MAC1			10.6.49.220 <=> 0:50:56:93:46:40
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			New South
	_room				mr, vm, -
	_date_created			2016-12-07
	_date_changed			2016-12-07
	contacts			Matthew H. Cahn
	_contacts			mcahn@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			mol302w
	alias				mol302w.Princeton.EDU
	_alias1				devenport-mice-dev
	address				10.6.48.69
	_IP_MAC1			10.6.48.69 <=> 0:50:56:93:0:d6
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Molecular Biology
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2012-07-27
	_date_changed			2014-08-12
	contacts			Matthew H. Cahn
	_contacts			mcahn@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			netnsm100w
	alias				netnsm100w.Princeton.EDU
	address				10.6.49.4
	_IP_MAC1			10.6.49.4 <=> 0:50:56:93:23:c8
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2015-10-13
	_date_changed			2015-10-13
	contacts			Networking
	_contacts			networking@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			odoc101w
	alias				odoc101w.Princeton.EDU
	_alias1				prizesqa
	address				10.6.48.89
	_IP_MAC1			10.6.48.89 <=> 0:50:56:93:1a:ec
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Office of the Dean of the College
	_building			New South
	_room				MR, VM -
	_date_created			2013-12-23
	_date_changed			2015-04-23
	contacts			ODOC Linux Admin-JG
	_contacts			docadmjg@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA NS PrivateDMZ
}


define host {
	host_name			odoc201w
	alias				odoc201w.Princeton.EDU
	_alias1				ugprizes
	_alias2				odocevents
	_alias3				rsvp
	address				140.180.220.41
	_IP_MAC1			140.180.220.41 <=> 0:50:56:93:1a:ee
	_SUBNET1			fw-servernet-1 (PublicDMZ - VLAN 1046 - 220.0)
	_department			Office of the Dean of the College
	_building			New South
	_room				MR, VM -
	_date_created			2013-12-23
	_date_changed			2015-04-23
	contacts			ODOC Linux Admin-JG
	_contacts			docadmjg@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PublicDMZ
}


define host {
	host_name			odoc301w
	alias				odoc301w.Princeton.EDU
	address				10.6.48.90
	_IP_MAC1			10.6.48.90 <=> 0:50:56:93:1a:ed
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Office of the Dean of the College
	_building			151 Forrestal Rd.
	_room				MR, VM -
	_date_created			2013-12-23
	_date_changed			2014-10-09
	contacts			John S. Green III
	_contacts			jgreen@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}



define host {
	host_name			opr302w
	alias				opr302w.Princeton.EDU
	address				140.180.220.76
	_IP_MAC1			140.180.220.76 <=> 0:50:56:93:5e:4e
	_SUBNET1			fw-servernet-1 (PublicDMZ - VLAN 1046 - 220.0)
	_department			Office of Population Research
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2014-10-30
	_date_changed			2015-05-20
	contacts			Wayne W. Appleton
	_contacts			appleton@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PublicDMZ
}


define host {
	host_name			out301w
	alias				out301w.Princeton.EDU
	address				10.6.51.100
	use				Windows Dev/QA 151 PrivateDMZ
	contacts			Richard M. Curtis
}


define host {
	host_name			pcocr104w
	alias				pcocr104w.Princeton.EDU
	address				10.6.51.82
	use				Windows Dev/QA 151 PrivateDMZ
	contacts			pcotech
}


define host {
	host_name			pcocr105w
	alias				pcocr105w.Princeton.EDU
	address				10.6.50.247
	use				Windows Dev/QA 151 PrivateDMZ
	contacts			pcotech
}


define host {
	host_name			pcocrdb106w
	alias				pcocrdb106w.Princeton.EDU
	address				10.6.53.242
	use				Windows Dev/QA 151 Trust
	contacts			DBA Important List
}


define host {
	host_name			pcords101w
	alias				pcords101w.Princeton.EDU
	address				10.6.50.94
	_IP_MAC1			10.6.50.94 <=> 0:50:56:93:2a:ac
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			New South
	_room				mr, vm, -
	_date_created			2017-05-18
	_date_changed			2017-05-18
	contacts			Glenn R. Wemple
	_contacts			gwemple@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			pei300w
	alias				pei300w.Princeton.EDU
	address				140.180.220.73
	_IP_MAC1			140.180.220.73 <=> 0:50:56:93:67:60
	_SUBNET1			fw-servernet-1 (PublicDMZ - VLAN 1046 - 220.0)
	_department			Princeton Environmental Institute
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2015-07-20
	_date_changed			2015-07-20
	contacts			Rajeshri D. Chokshi
	_contacts			rchokshi@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PublicDMZ
}


define host {
	host_name			psm101w
	alias				psm101w.Princeton.EDU
	address				10.6.50.51
	use				Windows Dev/QA 151 PrivateDMZ
	contacts			Ruth D. Gittens
}


define host {
	host_name			puqa02.zeta.adtest
	alias				puqa02.zeta.adtest.Princeton.EDU
	_alias1				adqa-b.princeton.edu.
	address				10.6.49.51
	_IP_MAC1			10.6.49.51 <=> 0:50:56:93:79:60
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			New South
	_room				mr, vm, -
	_date_created			2016-06-16
	_date_changed			2017-10-23
	contacts			Identity and Access Management
	_contacts			iam@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			puqa05.zeta.adtest
	alias				puqa05.zeta.adtest.Princeton.EDU
	address				10.21.1.40
	use				Windows Dev/QA AWS Untrust
	contacts			iam
}


define host {
	host_name			puqa06.zeta.adtest
	alias				puqa06.zeta.adtest.Princeton.EDU
	address				10.21.1.14
	use				Windows Dev/QA AWS Untrust
	contacts			iam
}


define host {
	host_name			sas305w
	alias				sas305w.Princeton.EDU
	address				10.6.49.155
	use				Windows Dev/QA 151 PrivateDMZ
	contacts			rsegers
}


define host {
	host_name			sas306w
	alias				sas306w.Princeton.EDU
	address				10.6.50.72
	use				Windows Dev/QA 151 PrivateDMZ
	contacts			George Kopf
}


define host {
	host_name			sasemsterm100w
	alias				sasemsterm100w.Princeton.EDU
	address				10.6.49.45
	use				Windows Dev/QA 151 PrivateDMZ
	contacts			pac_usapps
}


define host {
	host_name			sasemsws100w
	alias				sasemsws100w.Princeton.EDU
	address				140.180.221.82
	use				Windows Dev/QA 151 PublicDMZ
	contacts			pac_usapps
}


define host {
	host_name			sasiw111w
	alias				sasiw111w.Princeton.EDU
	address				10.6.53.89
	use				Windows Dev/QA 151 Trust
	contacts			monocle
}


define host {
	host_name			sasiw112w
	alias				sasiw112w.Princeton.EDU
	address				10.6.53.90
	use				Windows Dev/QA 151 Trust
	contacts			monocle
}


define host {
	host_name			sasiw114w
	alias				sasiw114w.Princeton.EDU
	address				10.6.53.239
	use				Windows Dev/QA 151 Trust
	contacts			monocle
}


define host {
	host_name			sasiw116w
	alias				sasiw116w.Princeton.EDU
	address				10.6.53.241
	use				Windows Dev/QA 151 Trust
	contacts			monocle
}


define host {
	host_name			sasiw346w
	alias				sasiw346w.Princeton.EDU
	address				10.6.53.35
	use				Windows Dev/QA 151 Trust
	contacts			monocle
}


define host {
	host_name			sasiw347w
	alias				sasiw347w.Princeton.EDU
	address				10.6.53.36
	use				Windows Dev/QA 151 Trust
	contacts			monocle
}


define host {
	host_name			sasiw348w
	alias				sasiw348w.Princeton.EDU
	address				10.6.53.39
	use				Windows Dev/QA 151 Trust
	contacts			monocle
}


define host {
	host_name			sasiw349w
	alias				sasiw349w.Princeton.EDU
	address				10.6.53.72
	use				Windows Dev/QA 151 Trust
	contacts			monocle
}


define host {
	host_name			sasob100w
	alias				sasob100w.Princeton.EDU
	address				10.6.53.19
	use				Windows Dev/QA 151 Trust
	contacts			ECM Admin Notify
}


define host {
	host_name			sasob300tstw
	alias				sasob300tstw.Princeton.EDU
	address				10.6.53.188
	use				Windows Dev/QA 151 Trust
	contacts			ECM Admin Notify
}


define host {
	host_name			sasob300w
	alias				sasob300w.Princeton.EDU
	address				10.6.53.237
	use				Windows Dev/QA 151 Trust
	contacts			ECM Admin Notify
}


define host {
	host_name			sasspapp300w
	alias				sasspapp300w.Princeton.EDU
	address				10.6.49.100
	use				Windows Dev/QA 151 PrivateDMZ
	contacts			Sharepoint Admin
}


define host {
	host_name			sasspapp301w
	alias				sasspapp301w.Princeton.EDU
	address				10.6.49.149
	use				Windows Dev/QA 151 PrivateDMZ
	contacts			Sharepoint Admin
}


define host {
	host_name			sasspapp310w
	alias				sasspapp310w.Princeton.EDU
	address				10.6.49.47
	use				Windows Dev/QA 151 PrivateDMZ
	contacts			Sharepoint Admin
}


define host {
	host_name			sasspapp312w
	alias				sasspapp312w.Princeton.EDU
	address				10.6.49.255
	use				Windows Dev/QA 151 PrivateDMZ
	contacts			Sharepoint Admin
}


define host {
	host_name			sasspdb308w
	alias				sasspdb308w.Princeton.EDU
	address				10.6.52.34
	use				Windows Dev/QA 151 Trust
	contacts			Sharepoint Admin
}


define host {
	host_name			sasspdb309w
	alias				sasspdb309w.Princeton.EDU
	address				10.6.52.41
	use				Windows Dev/QA 151 Trust
	contacts			Sharepoint Admin
}


define host {
	host_name			sasspdb318w
	alias				sasspdb318w.Princeton.EDU
	address				10.6.52.255
	use				Windows Dev/QA 151 Trust
	contacts			Sharepoint Admin
}


define host {
	host_name			sasspdb319w
	alias				sasspdb319w.Princeton.EDU
	address				10.6.53.0
	use				Windows Dev/QA 151 Trust
	contacts			Sharepoint Admin
}


define host {
	host_name			sasspdc305w
	alias				sasspdc305w.Princeton.EDU
	address				140.180.221.97
	use				Windows Dev/QA 151 PublicDMZ
	contacts			Sharepoint Admin
}


define host {
	host_name			sasspdc306w
	alias				sasspdc306w.Princeton.EDU
	address				10.6.49.157
	use				Windows Dev/QA 151 PrivateDMZ
	contacts			Sharepoint Admin
}


define host {
	host_name			sasspdc316w
	alias				sasspdc316w.Princeton.EDU
	address				140.180.221.0
	use				Windows Dev/QA 151 PublicDMZ
	contacts			Sharepoint Admin
}


define host {
	host_name			sasspfe302w
	alias				sasspfe302w.Princeton.EDU
	address				10.6.55.56
	use				Windows Dev/QA 151 EISFW
	contacts			Sharepoint Admin
}


define host {
	host_name			sasspfe303w
	alias				sasspfe303w.Princeton.EDU
	address				10.6.55.30
	use				Windows Dev/QA 151 EISFW
	contacts			Sharepoint Admin
}


define host {
	host_name			sasspfe304w
	alias				sasspfe304w.Princeton.EDU
	address				10.6.55.69
	use				Windows Dev/QA 151 EISFW
	contacts			Sharepoint Admin
}


define host {
	host_name			sasspfe312w
	alias				sasspfe312w.Princeton.EDU
	address				10.6.55.75
	use				Windows Dev/QA 151 EISFW
	contacts			Sharepoint Admin
}


define host {
	host_name			sasspfe313w
	alias				sasspfe313w.Princeton.EDU
	address				10.6.55.76
	use				Windows Dev/QA 151 EISFW
	contacts			Sharepoint Admin
}


define host {
	host_name			sasspfe314w
	alias				sasspfe314w.Princeton.EDU
	address				10.6.55.77
	use				Windows Dev/QA 151 EISFW
	contacts			Sharepoint Admin
}


define host {
	host_name			sasspowa307w
	alias				sasspowa307w.Princeton.EDU
	address				10.6.55.70
	use				Windows Dev/QA 151 EISFW
	contacts			Sharepoint Admin
}


define host {
	host_name			sasspowa317w
	alias				sasspowa317w.Princeton.EDU
	address				10.6.55.78
	use				Windows Dev/QA 151 EISFW
	contacts			Sharepoint Admin
}


define host {
	host_name			sasspss316w
	alias				sasspss316w.Princeton.EDU
	address				10.6.50.82
	use				Windows Dev/QA 151 PrivateDMZ
	contacts			Sharepoint Admin
}


define host {
	host_name			sassunapsis100w
	alias				sassunapsis100w.Princeton.EDU
	address				140.180.221.114
	use				Windows Dev/QA 151 PublicDMZ
	contacts			pac_usapps
}


define host {
	host_name			sastopaz100w
	alias				sastopaz100w.Princeton.EDU
	address				10.6.49.130
	use				Windows Dev/QA 151 PrivateDMZ
	contacts			pac_app_integration
}


define host {
	host_name			sastopaz110w
	alias				sastopaz110w.Princeton.EDU
	address				10.6.49.133
	use				Windows Dev/QA 151 PrivateDMZ
	contacts			pac_app_integration
}


define host {
	host_name			sastopaz300w
	alias				sastopaz300w.Princeton.EDU
	address				10.6.49.83
	use				Windows Dev/QA 151 PrivateDMZ
	contacts			pac_app_integration
}


define host {
	host_name			sis118w
	alias				sis118w.Princeton.EDU
	address				10.6.53.131
	use				Windows Dev/QA 151 Trust
	contacts			DBA Important List
}


define host {
	host_name			sis310w
	alias				sis310w.Princeton.EDU
	address				10.6.52.252
	use				Windows Dev/QA 151 Trust
	contacts			DBA Important List
}


define host {
	host_name			sis313w
	alias				sis313w.Princeton.EDU
	address				10.6.51.42
	use				Windows Dev/QA 151 PrivateDMZ
	contacts			rsegers
}


define host {
	host_name			smo301w
	alias				smo301w.Princeton.EDU
	address				10.6.49.165
	use				Windows Dev/QA 151 PrivateDMZ
	contacts			mjo3
}


define host {
	host_name			socconsole
	alias				socconsole.Princeton.EDU
	address				10.6.48.26
	_IP_MAC1			10.6.48.26 <=> 0:50:56:93:1a:ff
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			New South
	_room				MR, VM -
	_date_created			2014-01-13
	_date_changed			2017-12-07
	contacts			Mariann S. Miller
	_contacts			mariann.miller@princeton.edu, mariannm@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}



define host {
	host_name			spcvms1nvr101w
	alias				spcvms1nvr101w.Princeton.EDU
	address				10.6.52.120
	use				Windows Dev/QA 151 Trust
	contacts			Mark R. Williams
}


define host {
	host_name			spcvmsqa100w
	alias				spcvmsqa100w.Princeton.EDU
	address				10.6.52.111
	use				Windows Dev/QA 151 Trust
	contacts			Mark R. Williams
}


define host {
	host_name			sql-zeta2
	alias				sql-zeta2.Princeton.EDU
	address				10.6.50.93
	_IP_MAC1			10.6.50.93 <=> 0:50:56:93:1:12
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2012-10-12
	_date_changed			2017-05-30
	contacts			Christopher M. Stewart
	_contacts			cs2@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			ss106w
	alias				ss106w.Princeton.EDU
	address				140.180.220.172
	_IP_MAC1			140.180.220.172 <=> 0:50:56:93:fc:1b
	_SUBNET1			fw-servernet-1 (PublicDMZ - VLAN 1046 - 220.0)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			New South
	_room				mr, vm, -
	_date_created			2017-03-20
	_date_changed			2017-03-20
	contacts			Mark J. Pellecchia
	_contacts			markpe@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PublicDMZ
}


define host {
	host_name			ss116w
	alias				ss116w.Princeton.EDU
	address				140.180.220.122
	use				Windows Dev/QA 151 PublicDMZ
	contacts			css-alert
}


define host {
	host_name			tmetrics
	alias				tmetrics.Princeton.EDU
	address				10.6.48.138
	_IP_MAC1			10.6.48.138 <=> 0:50:56:93:75:16
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Support Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2015-01-19
	_date_changed			2017-12-07
	contacts			Anthony C. Wilk
	_contacts			acwilk@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			tmetsciscodigi2
	alias				tmetsciscodigi2.Princeton.EDU
	address				10.6.49.84
	_IP_MAC1			10.6.49.84 <=> 0:50:56:93:66:88
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Support Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2016-02-17
	_date_changed			2016-02-17
	contacts			Grant A. Weed
	_contacts			gweed@princeton.edu, winmail@princeton.edu
	use				Windows Production 151 PrivateDMZ
}


define host {
	host_name			tmetsdevlab
	alias				tmetsdevlab.Princeton.EDU
	address				10.6.48.210
	_IP_MAC1			10.6.48.210 <=> 0:50:56:93:47:6d
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Support Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2015-06-29
	_date_changed			2015-06-29
	contacts			Grant A. Weed
	_contacts			gweed@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			top100w
	alias				top100w.Princeton.EDU
	address				10.6.49.179
	_IP_MAC1			10.6.49.179 <=> 0:50:56:93:2a:20
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			New South
	_room				mr, vm, -
	_date_created			2016-08-19
	_date_changed			2017-09-19
	contacts			Erik D. Johnston
	_contacts			erik@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			top101w
	alias				top101w.Princeton.EDU
	address				10.6.49.180
	_IP_MAC1			10.6.49.180 <=> 0:50:56:93:26:c8
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			New South
	_room				mr, vm, -
	_date_created			2016-08-19
	_date_changed			2017-09-19
	contacts			Erik D. Johnston
	_contacts			erik@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			tps101w-garage
	alias				tps101w-garage.Princeton.EDU
	address				10.6.49.142
	use				Windows Dev/QA 151 PrivateDMZ
	contacts			ussntadm
}


define host {
	host_name			ufa300w
	alias				ufa300w.Princeton.EDU
	address				10.6.48.11
	use				Windows Dev/QA 151 PrivateDMZ
	contacts			John S. Green III
}


define host {
	host_name			uhs104w
	alias				uhs104w.Princeton.edu
	address				10.6.50.88
	_IP_MAC1			10.6.50.88 <=> 0:50:56:93:0:8c
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			University Health Services
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2012-04-19
	_date_changed			2017-05-12
	contacts			Health Services Help, Judith E. Oakley
	_contacts			joakley@princeton.edu, uhshelp@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			uhs107w
	alias				uhs107w.Princeton.edu
	address				10.6.63.84
	_IP_MAC1			128.112.132.81 <=> 0:50:56:93:49:c7
	_SUBNET1			princeton-net
	_department			University Health Services
	_building			151 Forrestal Rd.
	_room				MR, VM -
	_date_created			2013-08-05
	_date_changed			2016-12-06
	contacts			Health Services Help, Judith E. Oakley
	_contacts			joakley@princeton.edu, uhshelp@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA Restricted
}


define host {
	host_name			uhs109w
	alias				uhs109w.Princeton.EDU
	address				10.6.63.68
	_IP_MAC1			10.6.63.68 <=> 0:50:56:93:36:d
	_SUBNET1			fw-servernet-4 (Restricted - VLAN 1059 - .63.64)
	_department			University Health Services
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2016-03-07
	_date_changed			2016-12-06
	contacts			Judith E. Oakley
	_contacts			joakley@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 Untrust
}


define host {
	host_name			uhs110w
	alias				uhs110w.Princeton.EDU
	address				10.6.63.74
	_IP_MAC1			10.6.63.74 <=> 0:50:56:93:28:aa
	_SUBNET1			fw-servernet-4 (Restricted - VLAN 1059 - .63.64)
	_department			University Health Services
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2016-03-07
	_date_changed			2016-12-06
	contacts			Judith E. Oakley
	_contacts			joakley@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 Untrust
}


define host {
	host_name			uhs111w
	alias				uhs111w.Princeton.EDU
	address				10.6.49.123
	_IP_MAC1			10.6.49.123 <=> 0:50:56:93:2c:27
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			New South
	_room				mr, vm, -
	_date_created			2016-07-12
	_date_changed			2016-12-06
	contacts			Judith E. Oakley
	_contacts			joakley@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			uhs114w
	alias				uhs114w.Princeton.EDU
	address				10.6.51.6
	use				Windows Dev/QA 151 PrivateDMZ
	contacts			Judith E. Oakley
}


define host {
	host_name			uss300w-willow
	alias				uss300w-willow.Princeton.edu
	_alias1				uservices-apps-dev
	address				10.6.50.76
	_IP_MAC1			10.6.50.76 <=> 0:50:56:93:2a:f1
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Finance and Resource Administration, University Services
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2013-08-28
	_date_changed			2017-05-18
	contacts			Joshua P. Thomas
	_contacts			jt7@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			uss301w-sandbox
	alias				uss301w-sandbox.Princeton.edu
	address				10.6.50.120
	_IP_MAC1			10.6.50.120 <=> 0:50:56:93:2a:f6
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Finance and Resource Administration, University Services
	_building			151 Forrestal Rd.
	_room				MR, VM -
	_date_created			2013-09-18
	_date_changed			2017-06-13
	contacts			Joshua P. Thomas
	_contacts			jt7@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			uss302w-sndbx08
	alias				uss302w-sndbx08.Princeton.EDU
	_alias1				campus-dining-dev
	_alias2				uservices-ws-dev
	_alias3				housing-apps-dev
	_alias4				hres-apps-dev
	address				10.6.50.121
	_IP_MAC1			10.6.50.121 <=> 0:50:56:93:1a:ef
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Finance and Resource Administration, University Services
	_building			151 Forrestal Rd.
	_room				MR, VM -
	_date_created			2013-12-30
	_date_changed			2017-06-13
	contacts			Joshua P. Thomas
	_contacts			jt7@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			uss303w
	alias				uss303w.Princeton.EDU
	address				10.6.48.35
	_IP_MAC1			10.6.48.35 <=> 0:50:56:93:20:3e
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Finance and Resource Administration, University Services
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2014-10-15
	_date_changed			2016-07-22
	contacts			Jaysen J. LeSage
	_contacts			jlesage@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			uss304w
	alias				uss304w.Princeton.EDU
	address				10.6.48.180
	_IP_MAC1			10.6.48.180 <=> 0:50:56:93:11:df
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Conference and Event Services
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2015-03-31
	_date_changed			2017-06-13
	contacts			Joshua P. Thomas, USSNTADM
	_contacts			jt7@princeton.edu, ussntadm@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			vpft101w
	alias				vpft101w.Princeton.EDU
	address				140.180.220.50
	_IP_MAC1			140.180.220.50 <=> 0:50:56:93:7d:24
	_SUBNET1			fw-servernet-1 (PublicDMZ - VLAN 1046 - 220.0)
	_department			Office of the Vice President for Finance and Treasurer
	_building			151 Forrestal Rd.
	_room				MR,VM
	_date_created			2015-06-17
	_date_changed			2015-06-30
	contacts			George R. Fleming Jr.
	_contacts			fleming@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PublicDMZ
}


define host {
	host_name			wassp100w
	alias				wassp100w.Princeton.EDU
	address				10.6.48.190
	_IP_MAC1			10.6.48.190 <=> 0:50:56:93:5e:4
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			New South
	_room				mr, vm, -
	_date_created			2017-01-10
	_date_changed			2017-01-10
	contacts			Sharepoint Admin
	_contacts			winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			wassp101w
	alias				wassp101w.Princeton.EDU
	address				10.6.49.158
	_IP_MAC1			10.6.49.158 <=> 0:50:56:93:1a:2d
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			New South
	_room				mr, vm, -
	_date_created			2017-01-10
	_date_changed			2017-01-10
	contacts			Sharepoint Admin
	_contacts			winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			wassp102w
	alias				wassp102w.Princeton.EDU
	address				10.6.55.44
	_IP_MAC1			10.6.55.44 <=> 0:50:56:93:1f:3c
	_SUBNET1			lb-servernet-4 (EISFW - VLAN 4072 - .55)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			New South
	_room				mr, vm, -
	_date_created			2017-01-11
	_date_changed			2017-01-24
	contacts			Sharepoint Admin
	_contacts			winmail@princeton.edu
	use				Windows Dev/QA 151 EISFW
}


define host {
	host_name			wassp103w
	alias				wassp103w.Princeton.EDU
	address				10.6.55.45
	_IP_MAC1			10.6.55.45 <=> 0:50:56:93:32:ef
	_SUBNET1			lb-servernet-4 (EISFW - VLAN 4072 - .55)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			New South
	_room				mr, vm, -
	_date_created			2017-01-11
	_date_changed			2017-01-24
	contacts			Sharepoint Admin
	_contacts			winmail@princeton.edu
	use				Windows Dev/QA 151 EISFW
}


define host {
	host_name			wassp104w
	alias				wassp104w.Princeton.EDU
	address				140.180.220.171
	_IP_MAC1			140.180.220.171 <=> 0:50:56:93:1e:65
	_SUBNET1			fw-servernet-1 (PublicDMZ - VLAN 1046 - 220.0)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			New South
	_room				mr, vm, -
	_date_created			2017-01-10
	_date_changed			2017-01-10
	contacts			Sharepoint Admin
	_contacts			winmail@princeton.edu
	use				Windows Dev/QA 151 PublicDMZ
}


define host {
	host_name			wassp105w
	alias				wassp105w.Princeton.EDU
	address				10.6.49.238
	_IP_MAC1			10.6.49.238 <=> 0:50:56:93:13:16
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			New South
	_room				mr, vm, -
	_date_created			2017-01-27
	_date_changed			2017-01-27
	contacts			Sharepoint Admin
	_contacts			winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}


define host {
	host_name			wasspdb100w
	alias				wasspdb100w.Princeton.EDU
	address				10.6.52.42
	_IP_MAC1			10.6.52.42 <=> 0:50:56:93:54:fd
	_SUBNET1			fw-servernet-3 (Trust - VLAN 1049 - .52)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			New South
	_room				mr, vm, -
	_date_created			2017-02-22
	_date_changed			2017-02-22
	contacts			Sharepoint Admin
	_contacts			winmail@princeton.edu
	use				Windows Dev/QA 151 Trust
}


define host {
	host_name			wasspdb101w
	alias				wasspdb101w.Princeton.EDU
	address				10.6.52.37
	_IP_MAC1			10.6.52.37 <=> 0:50:56:93:82:db
	_SUBNET1			fw-servernet-3 (Trust - VLAN 1049 - .52)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			New South
	_room				mr, vm, -
	_date_created			2017-02-17
	_date_changed			2017-02-17
	contacts			Sharepoint Admin
	_contacts			winmail@princeton.edu
	use				Windows Dev/QA 151 Trust
}


define host {
	host_name			wasspowa106w
	alias				wasspowa106w.Princeton.EDU
	address				10.6.55.53
	_IP_MAC1			10.6.55.53 <=> 0:50:56:93:dc:13
	_SUBNET1			lb-servernet-4 (EISFW - VLAN 4072 - .55)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				mr, vm, -
	_date_created			2017-07-11
	_date_changed			2017-07-26
	contacts			Sharepoint Admin
	_contacts			winmail@princeton.edu
	use				Windows Dev/QA 151 EISFW
}


define host {
	host_name			win03.win
	alias				win03.win.Princeton.EDU
	address				10.6.48.92
	use				Windows Dev/QA NS PrivateDMZ
}


define host {
	host_name			winqa02.adtest
	alias				winqa02.adtest.Princeton.EDU
	address				10.6.48.240
	_IP_MAC1			10.6.48.240 <=> 0:50:56:93:5:d2
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			New South
	_room				mr, vm, -
	_date_created			2016-06-16
	_date_changed			2016-08-12
	contacts			Identity and Access Management
	_contacts			iam@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA 151 PrivateDMZ
}

define host {
	host_name			winqa03.aws
	alias				winqa03.aws.Princeton.EDU
	address				10.21.1.56
	use				Windows Dev/QA AWS Untrust
	contacts			iam
}


define host {
	host_name			winqa04.aws
	alias				winqa04.aws.Princeton.EDU
	address				10.21.1.76
	use				Windows Dev/QA AWS Untrust
	contacts			iam
}


